---
name: Ian Chiang
start_date: 2020-04-20
placeholder: true
locality: Singapore
country: Singapore
role: <a href="/job-families/sales/account-executive">Account Executive (Mid-Market), APAC</a>
reports_to: aasimkhan
picture: ianchiang.jpg
twitter: 
gitlab: ichiang
departments:
- Sales
- Commercial Sales
story: 'Ian covers Mid Market sales in APAC. He has been entrenched in technology
  for the past 5 years and has over 9 years of experience in sales. Ian loves to engage
  users in the opensource community and his goal is to help these users resolve painpoints,
  issues and also help them discover more usecases.

'
